#!/bin/bash
# Copyright IBM Corp. 2000-2001

# THIS PRODUCT CONTAINS RESTRICTED MATERIALS OF IBM
# All Rights Reserved * Licensed Materials - Property of IBM
# US Government Users Restricted Rights - Use, duplication or disclosure
# restricted by GSA ADP Schedule Contract with IBM Corp.
#
# Change Log: 
#     June 16, 2004 - JC: created
#     June 22, 2004 - JC: change the run user as tioadmin	
#
#
# Decsription:
#    Provided as post install manual step
#----------------------------------------------------------------------------------
#set -x

CURRENT_DIR=`dirname $0`
[ "$CURRENT_DIR" = "." ] && CURRENT_DIR=`pwd`

if [ $# -ne 2 ]; then 
	echo was_deploy.sh requires two parameters: WAS admin user and WAS admin password
	exit 1 
fi


USER=$1
PASSWD=$2

$WAS_HOME/bin/startServer.sh server1 

$TIO_HOME/tools/was_deploy.sh $USER $PASSWD 

$WAS_HOME/bin/stopServer.sh server1 -username $USER -password $PASSWD 
